Multivariate Pattern Analysis in Python

# mvpa2.mappers.flatten

Flatten multi-dimensional samples

Functions

`mask_mapper`([mask, shape, space]) | Factory method to create a chain of Flatten+StaticFeatureSelection Mappers

Classes

`FlattenMapper`([shape, maxdims]) | Reshaping mapper that flattens multidimensional arrays into 1D vectors.
`ProductFlattenMapper`(factor_names[, ...]) | Reshaping mapper that flattens multidimensional arrays and